#cometCanvas {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -9999; /* ensures it’s always behind all other content */
    pointer-events: none;
  }
/*
  1. Use a more-intuitive box-sizing model.
*/
*, *::before, *::after {
  box-sizing: border-box;
}
/*
  2. Remove default margin
*/
* {
  margin: 0;
}
/*
  Typographic tweaks!
  3. Add accessible line-height
  4. Improve text rendering
*/
body {
  background-color: rgb(84, 84, 155);
    margin: 0;
    color: black;
    font-family: 'New Times Roman', Georgia, Arial, Helvetica, sans-serif;
    line-height: 1.2;
    -webkit-font-smoothing: antialiased;
    
}
/*
  5. Improve media defaults
*/
img, picture, video, canvas, svg {
  display: block;
  max-width: 100%;
}
/*


/*
  8. Create a root stacking context
*/
#root, #__next {
  isolation: isolate;
}


table
{
width:65%;
}
th
{
height:50px;
}

.sticky-image {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: -9999;
    pointer-events: none;
  }
  
.sticky-image2 {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -9999;
    pointer-events: none; 
  }


.wrapper {
  display: table-cell;
  vertical-align: middle;
}

input {
  background: black;
            text-shadow: 2px 2px #0000FF;
            font-family: 'New Times Roman', Georgia, Arial, Helvetica, sans-serif;
            color: white;
            border: 1px white solid;
            border-radius:5px;
            cursor:pointer; 
            font-style:italic;
}

input:hover {
  color: yellow;
}


.maindiv {
  width: 953px;
  height:1139px;
  border-width: 2px;
	border-spacing: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-collapse: separate;
	border-radius:15px 15px 15px 15px;
	box-shadow: 0px 0px 60px #04047d;
	filter: drop-shadow(2px 2px #000000);
  margin: auto;
	overflow: hidden; position: relative; /* or absolute */
    top: -650px; /* adjust as needed */
    left: 280px; /* adjust as needed */
	z-index: 2;
	background: white
}

.maindiv2 {
  width: 953px;
  height:1559px;
  border-width: 2px;
	border-spacing: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-collapse: separate;
	border-radius:15px 15px 15px 15px;
	box-shadow: 0px 0px 60px #04047d;
	filter: drop-shadow(2px 2px #000000);
  margin: auto;
	overflow: hidden; position: relative; /* or absolute */
    top: 30px; /* adjust as needed */
    left: 10px; /* adjust as needed */
	z-index: 2;
	background: white
}


.logoholder {
   border:1px white solid;
   border-bottom:1px white solid;
   display: block;
   width:939px;
   height:105px;
   margin-top:5px;
   color: white;   
   padding: 3px;   
   flex-direction: column; 
   border-radius:8px 8px 0px 0px; 
   z-index: 2;
   background-image:URL("./ooze.gif");
   background-repeat:repeat; 
   filter: drop-shadow(2px 2px #000000);
}



.linksholder {
   border:1px white solid;
   border-top:1px white solid; 
   display: block;
   width:939px;
   height:30px;
   color: white;   
   text-shadow: 2px 2px #0000FF; 
   padding: 3px;   
   margin-top:-2px; 
   flex-direction: column; 
   border-collapse: collapse;
   border-spacing: 2px;
   z-index: 2;
   background: black;   
   filter: drop-shadow(2px 2px #000000);
}


.content1 {
  width:939px;
  height:329px;
}

.content2 {
  width:939px;
  height:29px;
  border:1px white solid;
  background: #000000;
background: black;
  margin-top:-5px;
  filter: drop-shadow(2px 2px #000000);
}

.content4 {
  width:939px;
  height:29px;
  border:1px white solid;
  background: #000000;
background: black;
  margin-top:3px;
  filter: drop-shadow(2px 2px #000000);
}

.content5 {
  width:939px;
  height:124px;
  border:1px white solid;
  background: #000000;
  background: black;
  filter: drop-shadow(2px 2px #000000);
  border-radius:0px 0px 8px 8px;
  border-collapse: collapse;
  border-spacing: 2px;
  overflow:hidden;
  margin-top:4px;
  display:inline-block;
}


.content3 {
  width:939px;
  height:180px;
  margin-top:5px;;
}

.content8 {
  width:939px;
  height:102px;
  margin-top:5px;
}


.row1 {
  height:319px;
  width:190px;
}

.row2 {
  height:319px;
  width:190px;
}

.row3 {
  height:178px;
  width:290px;
}

.webdeck{
   position: relative; /* or absolute */
    top: 100px; /* adjust as needed */
    left: 50px; /* adjust as needed */
}

a {
 color: white;  
}

.sidediv {
  width: 500px;
  height:400px;
  border-width: 2px;
	border-spacing: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-collapse: separate;
	border-radius:15px 15px 15px 15px;
	box-shadow: 0px 0px 60px #04047d;
	filter: drop-shadow(2px 2px #000000);
  margin: auto;
	overflow: hidden; position: relative; /* or absolute */
    top: 60px; /* adjust as needed */
    left: -640px; /* adjust as needed */
	z-index: 2;
	background: white
}

.changeLog{
    color: black;
    position: relative;
    top: 30px;
    font-size:13;
}

.status{
     position: relative;
  top: 5px; /* Distance from the top of the page */
  left: 5px; /* Horizontal center */
  }

